Flowdock
module
Importance_1
Ruby on Rails latest stable (v4.2.7) - 0 notes

Module deprecated or moved

This module is deprecated or moved on the latest stable version. The last existing version (v2.2.1) is shown here.

  • Expose the CGI instance to session stores.
  • Don’t require ‘digest/md5’ whenever a new session id is generated.

Aliases

  • initialize
Show files where this module is defined (4 files)
Register or log in to add new notes.